spring.application.name=configserver
server.port=8888
spring.cloud.config.server.git.uri=https://gitlab.com/shandy.abdi/konfigurasi.git
spring.cloud.config.server.git.searchPaths={application}
spring.cloud.config.server.bootstrap=true

# Environment Variable : ENCRYPT_KEY=abcd-abcd-1234-1234
#encrypt.key=abcd-abcd-1234-1234